System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum

The XML types are based on the World Wide Web Consortium (W3C) Extensible Markup Language (XML) 1.0 recommendation.

Represents the XML type for the string. This allows the string to be read as a particular XML type, for example a CDATA section type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  CDATA type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  ENTITIES type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  ENTITY type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  ENUMERATION type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  ID type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  IDREF type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  IDREFS type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  NCName type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  NMTOKEN type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  NMTOKENS type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  No type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  NOTATION type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlTokenizedType To be added

  QName type.